Suivre

Les paquets correctifs ont été publiés lundi pour toutes les versions maintenues.

Faites attention, il faut mettre à jour le serveur en premier :

« 3004.1 minions are not able to communicate with masters older than 3004.1. You must upgrade your masters before upgrading minions. »

docs.saltproject.io/en/3004/to

· · Web · 0 · 0 · 0
Inscrivez-vous pour prendre part à la conversation
Mastodon

Pôle de Compétences Logiciels Libres